[Overview][Classes][Procedures and functions][Index] | Reference for unit 'Spin' (#lcl)

# TCustomSpinEdit.SetValue

Sets the value for the Value property.

## Declaration

Source position: spin.pp line 156

`protected procedure TCustomSpinEdit.SetValue(`
`const AValue: Integer`
`); virtual; overload;`

## Arguments

`AValue` |  | New value for the property.

## See also

TCustomSpinEdit.Value |  | The value for the spin edit control.